function FileData_Pairs(x)
{
x.t("fault","tolerance");
x.t("unshared","state");
x.t("describes","fault");
x.t("failover","process");
x.t("fault-tolerant","servers");
x.t("fault-tolerant","connections");
x.t("state","failover");
x.t("state","configuring");
x.t("state","connections");
x.t("servers","configuring");
x.t("enterprise","message");
x.t("features","tibco");
x.t("overview","shared");
x.t("configuring","fault-tolerant");
x.t("configuring","clients");
x.t("clients","unshared");
x.t("clients","fault-tolerant");
x.t("software","chapter");
x.t("chapter","fault");
x.t("chapter","describes");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("tolerance","fault");
x.t("tolerance","features");
x.t("tolerance","overview");
x.t("tolerance","chapter");
x.t("tolerance","tibco");
x.t("process","unshared");
x.t("process","shared");
x.t("connections","configuring");
x.t("connections","tibco");
x.t("shared","state");
x.t("topics","fault");
x.t("service","topics");
}
